Subject: RE: Automate Load of Scheduled Quantity SIRP00067
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 09:24:57 -0700 (PDT)

I have updated the draft enhancement document to automate the load of scheduled quantities.  Once again, I would appreciate your feedback.  Please have your comments to me by COB 10/19/01.

 

Thanks,

Tammy

 -----Original Message-----
From: 	Jaquet, Tammy  
Sent:	Thursday, October 04, 2001 6:19 PM
To:	Pena, Matt; Nguyen, Ben; Greif, Donna; Pinion, Richard; Lakho, Shahnaz; Farmer, Daren J.; Heal, Kevin; Kinsey, Lisa; Lamadrid, Victor; Smith, George F.; Sullivan, Patti; Dinari, Sabra L.; Driscoll-Ernest, Marde L.; Greif, Donna; Muzzy, Charles T.
Cc:	Superty, Robert
Subject:	Automate Load of Scheduled Quantity SIRP00067

I have attached a draft of the enhancement to automate the load of scheduled quantities.  Please review and provide your input by COB 10/10/01.  If you need to discuss this document,  let know and I will make arrangements to meet with you.  Once we get your input, we will issue an updated document and meet with IT to prioritize.

 << File: Auto load sched qty SIRP00067.doc >> 

Thanks,

Tammy